msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_hunger x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 01:14+0200\n"
"PO-Revision-Date: 2025-11-02 18:09+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_hunger/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_hunger/init.lua:48
msgid "Satiation"
msgstr "Satiété"

#: mods/hades_hunger/init.lua:142
msgid "Starvation"
msgstr "Faim"

#: mods/hades_hunger/init.lua:187
msgid "[<player>] <satiation>"
msgstr "[<joueur>] <satiété>"

#: mods/hades_hunger/init.lua:188
msgid "Set satiation of player or yourself"
msgstr "Régler la satiété du joueur ou de soi-même"

#: mods/hades_hunger/init.lua:191
msgid "Not possible, damage is disabled."
msgstr "Impossible, les dégâts sont désactivés."

#: mods/hades_hunger/init.lua:202
msgid "Player @1 does not exist."
msgstr "Le joueur @1 n'existe pas."

#: mods/hades_hunger/init.lua:207
msgid "Invalid satiation!"
msgstr "Satiété invalide !"
